Summary:	Documentation for the Redet tool
Name:		redet-doc
Version:	8.25
Release:	3
License:	GPLv3
Group:		Documentation
URL:		http://www.billposer.org/Software/redet.html
Source0:	http://www.billposer.org/Software/Downloads/redet_manual-%{version}.tar.gz

BuildRoot:	%(mktemp -ud %{_tmppath}/%{name}-%{version}-%{release}-XXXXXX)

BuildArch:	noarch

%description
Documentation for the Redet tool provided in HTML format.

%prep
%setup -q -n RedetManual-%{version}

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_datadir}/Redet

pushd $RPM_BUILD_ROOT%{_datadir}/Redet
  ln -s ../doc/%{name}-%{version} Manual
popd

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%doc *.html
%doc Images

%dir %{_datadir}/Redet
%{_datadir}/Redet/Manual

%changelog
* Sun Jul 26 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 8.25-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Wed Feb 25 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 8.25-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Sun Oct 12 2008 Debarshi Ray <rishi@fedoraproject.org> - 8.25-1
- Version bump to 8.25.

* Sun Nov 25 2007 Debarshi Ray <rishi@fedoraproject.org> - 8.23-2
- Removed dist tag.
- Removed 'Requires: redet ...'.

* Sun Nov 25 2007 Debarshi Ray <rishi@fedoraproject.org> - 8.23-1
- Initial build.
